{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clamav/clamav-milter",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clamav-milter_install_upgrade",
            "desc": "测试 clamav-milter 软件包的升级功能，验证升级是否成功。",
            "machine num": 1
        }
    ]
}